/*     211122 : 공백      */
.solid_line__211122__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__211122__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211122__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211122__ {height:50px}
}

/*     211123 : 타이틀 텍스트      */
.title__211123__ {font-size:0}
.title__211123__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__211123__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__211123__.style_top p {padding-top:10px}
.title__211123__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__211123__.style_right p {padding-right:14px}
.title__211123__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__211123__.style_bottom p {padding-bottom:12px}
.title__211123__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__211123__.style_left p {padding-left:14px}
.title__211123__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__211123__.style_circle1 p {padding-left:18px}
.title__211123__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__211123__.style_circle2 p {padding-left:18px}
.title__211123__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__211123__ p {font-size:24px}
	.title__211123__.style_top p:before {width:24px}
	.title__211123__.style_right p:before {height:24px}
	.title__211123__.style_bottom p:before {width:24px}
	.title__211123__.style_left p:before {height:24px}
}

/*     211124 : 장문 텍스트      */
.textarea__211124__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__211124__ p {font-size:13px}
}

/*     185165 : 타이틀      */
.title__185165__ {}
.title__185165__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__185165__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__185165__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__185165__ p {font-size:22px;}
	.title__185165__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__185165__ p {font-size:30px;}
	.title__185165__ p span {padding:0 30px;}
}

/*     211163 : 공백      */
.solid_line__211163__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__211163__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211163__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211163__ {height:20px}
}

/*     185166 : 이미지      */
.img__185166__ {max-width:100%;}
.img__185166__ * {box-sizing:border-box;}
.img__185166__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__185166__ img {width:150px; max-width:100%; vertical-align:top;}

/*     185167 : 번호 입력형 타이틀      */
.number_title__185167__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__185167__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__185167__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__185167__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__185167__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__185167__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__185167__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__185167__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__185167__.s_size_200 i {border-width:2px;}
.number_title__185167__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__185167__.s_size_250 i {border-width:3px;}

/*     185168 : 한줄 텍스트      */
.text__185168__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__185168__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__185168__ p {font-size:15px}
}

/*     185169 : 점선      */
.dashed_line__185169__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__185169__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__185169__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__185169__ {height:40px;}
}

/*     185170 : 공백      */
.solid_line__185170__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__185170__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185170__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185170__ {height:20px}
}

/*     185171 : 이미지      */
.img__185171__ {max-width:100%;}
.img__185171__ * {box-sizing:border-box;}
.img__185171__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__185171__ img {width:150px; max-width:100%; vertical-align:top;}

/*     185172 : 번호 입력형 타이틀      */
.number_title__185172__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__185172__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__185172__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__185172__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__185172__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__185172__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__185172__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__185172__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__185172__.s_size_200 i {border-width:2px;}
.number_title__185172__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__185172__.s_size_250 i {border-width:3px;}

/*     185173 : 한줄 텍스트      */
.text__185173__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__185173__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__185173__ p {font-size:15px}
}

/*     185174 : 점선      */
.dashed_line__185174__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__185174__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__185174__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__185174__ {height:40px;}
}

/*     211164 : 공백      */
.solid_line__211164__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__211164__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211164__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211164__ {height:20px}
}

/*     185175 : 이미지      */
.img__185175__ {max-width:100%;}
.img__185175__ * {box-sizing:border-box;}
.img__185175__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__185175__ img {width:150px; max-width:100%; vertical-align:top;}

/*     185176 : 번호 입력형 타이틀      */
.number_title__185176__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__185176__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__185176__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__185176__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__185176__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__185176__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__185176__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__185176__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__185176__.s_size_200 i {border-width:2px;}
.number_title__185176__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__185176__.s_size_250 i {border-width:3px;}

/*     185177 : 한줄 텍스트      */
.text__185177__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__185177__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__185177__ p {font-size:15px}
}

/*     185178 : 점선      */
.dashed_line__185178__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__185178__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__185178__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__185178__ {height:40px;}
}

/*     185179 : 공백      */
.solid_line__185179__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__185179__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185179__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185179__ {height:20px}
}

/*     185180 : 이미지      */
.img__185180__ {max-width:100%;}
.img__185180__ * {box-sizing:border-box;}
.img__185180__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__185180__ img {width:150px; max-width:100%; vertical-align:top;}

/*     185181 : 번호 입력형 타이틀      */
.number_title__185181__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__185181__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__185181__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__185181__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__185181__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__185181__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__185181__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__185181__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__185181__.s_size_200 i {border-width:2px;}
.number_title__185181__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__185181__.s_size_250 i {border-width:3px;}

/*     185182 : 한줄 텍스트      */
.text__185182__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__185182__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__185182__ p {font-size:15px}
}

/*     185271 : 공백      */
.solid_line__185271__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__185271__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185271__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185271__ {height:40px}
}

/*     185272 : 한줄 텍스트      */
.text__185272__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__185272__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__185272__ p {font-size:20px}
}

/*     185273 : 실선      */
.solid_line__185273__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__185273__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__185273__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__185273__ {height:20px}
}

/*     185274 : 공백      */
.solid_line__185274__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__185274__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185274__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185274__ {height:5px}
}

/*     185275 : 한줄 텍스트      */
.text__185275__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__185275__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__185275__ p {font-size:45px}
}

/*     185276 : 공백      */
.solid_line__185276__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__185276__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185276__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185276__ {height:0px}
}

/*     185277 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__185277__ .inline_block__185277__ {display:inline-block;vertical-align:top}
.text_wrap__185277__ .inline_block__185277__ .inner__185277__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__185277__ .inline_block__185277__ .inner__185277__ .icon__185277__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__185277__ .inline_block__185277__ .inner__185277__ .icon__185277__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__185277__ .inline_block__185277__ .inner__185277__ .text__185277__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__185277__.s_size_75 .inline_block__185277__ .inner__185277__ .icon__185277__ {padding-right:.5em;font-size:.75em}
.text_wrap__185277__.s_size_100 .inline_block__185277__ .inner__185277__ .icon__185277__ {padding-right:.5em;font-size:1em}
.text_wrap__185277__.s_size_150 .inline_block__185277__ .inner__185277__ .icon__185277__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__185277__.s_size_200 .inline_block__185277__ .inner__185277__ .icon__185277__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__185277__.s_size_250 .inline_block__185277__ .inner__185277__ .icon__185277__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__185277__ .inline_block__185277__ .inner__185277__ {font-size:20px}
}

/*     185278 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__185278__ .inline_block__185278__ {display:inline-block;vertical-align:top}
.text_wrap__185278__ .inline_block__185278__ .inner__185278__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__185278__ .inline_block__185278__ .inner__185278__ .icon__185278__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__185278__ .inline_block__185278__ .inner__185278__ .icon__185278__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__185278__ .inline_block__185278__ .inner__185278__ .text__185278__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__185278__.s_size_75 .inline_block__185278__ .inner__185278__ .icon__185278__ {padding-right:.5em;font-size:.75em}
.text_wrap__185278__.s_size_100 .inline_block__185278__ .inner__185278__ .icon__185278__ {padding-right:.5em;font-size:1em}
.text_wrap__185278__.s_size_150 .inline_block__185278__ .inner__185278__ .icon__185278__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__185278__.s_size_200 .inline_block__185278__ .inner__185278__ .icon__185278__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__185278__.s_size_250 .inline_block__185278__ .inner__185278__ .icon__185278__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__185278__ .inline_block__185278__ .inner__185278__ {font-size:20px}
}

/*     185279 : 공백      */
.solid_line__185279__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__185279__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185279__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185279__ {height:5px}
}

/*     185280 : 한줄 텍스트      */
.text__185280__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__185280__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__185280__ p {font-size:15px}
}

/*     185281 : 한줄 텍스트      */
.text__185281__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__185281__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__185281__ p {font-size:15px}
}

/*     185282 : 한줄 텍스트      */
.text__185282__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__185282__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__185282__ p {font-size:15px}
}

/*     185283 : 한줄 텍스트      */
.text__185283__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__185283__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__185283__ p {font-size:15px}
}

/*     185284 : 공백      */
.solid_line__185284__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__185284__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185284__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185284__ {height:30px}
}

/*     185285 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__185285__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__185285__ a span {display:inline-block;position:relative}
.icon_button__185285__.style_line a {background:transparent;color:#ffffff}

.icon_button__185285__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__185285__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__185285__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     185286 : 공백      */
.solid_line__185286__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__185286__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185286__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185286__ {height:10px}
}

/*     185287 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__185287__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__185287__ a span {display:inline-block;position:relative}
.icon_button__185287__.style_line a {background:transparent;color:#ffffff}

.icon_button__185287__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__185287__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__185287__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     185288 : 공백      */
.solid_line__185288__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__185288__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185288__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185288__ {height:5px}
}

/*     185289 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__185289__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__185289__ a span {display:inline-block;position:relative}
.icon_button__185289__.style_line a {background:transparent;color:#ffffff}

.icon_button__185289__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__185289__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__185289__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     185290 : 공백      */
.solid_line__185290__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__185290__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185290__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185290__ {height:15px}
}

